/*******************************************************************************
 * FoxHudUI_KC generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxHudUI_KC extends FoxHudUI_TDM within FoxUI
    config(HUD);

defaultproperties
{
    GameplayDetailStrings(0)="Eliminate enemy team"
    GameplayDetailStrings(1)="Collect the tags of fallen enemy players"
    GameplayDetailStrings(2)="First team with a player to reach %i score wins"
}